{
  "reborn.titles.keeper.description": "Przyznawany testerom Alpha TESL Reborn.",
  "reborn.titles.keeper.title": "Stra\u017cnik TESL Reborn",
  "reborn.titles.founder.title": "Za\u0142o\u017cyciel TESL Reborn",
  "reborn.titles.founder.description": "Przyznawany tw\u00f3rcom TESL Reborn."
}
